<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title> Стили </title>
</head>
<body id="bod">
    <div id="styleDiv" >some text</div>
    <script>
        let d = document.getElementById("styleDiv");
        let b = document.getElementById('bod');
        b.style.background = '#212121';
        d.style.color = '#812121';
    </script>
</body>
</html>